<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="306f471dc6906d7a2ce6a8ae1180a75c">
  <dict>
    <!--2022-05-24 10:56:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
